import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingManualAttendanceReportComponent } from './training-manual-attendance-report.component';

describe('TrainingManualAttendanceReportComponent', () => {
  let component: TrainingManualAttendanceReportComponent;
  let fixture: ComponentFixture<TrainingManualAttendanceReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingManualAttendanceReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingManualAttendanceReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
